.order-list-container {
    background-color: #FFF;
    box-shadow: 0px 0px 10px #DDD;
    border-radius: 4px;
    padding: 32px;
    margin: 36px 0;
}

.order-list-container hr {
    border: 1px solid #EEE;
    border-radius: 4px;
}

.order-header {
    font-weight: bold;
    text-transform: uppercase;
    font-size: 1.2rem;
    line-height: 100%;
}

.order-subHeader {
    font-weight: 300;
    font-size: 0.9rem;
    color: #555;
    line-height: 120%;
}

.order-bouquet {
    display: flex;
    flex-direction: row;
    padding: 8px 12px;
}

.order-bouquet-left {
    display: flex;
    flex-direction: row;
    align-items: center;
    flex: 1;
}

.order-bouquet-right {
    display: flex;
    flex-direction: row;
    align-items: center;
}

.order-bouquet-image {
    margin-right: 12px;
}

.order-bouquet-image > img {
    width: 48px;
    height: 48px;
    border-radius: 100%;
    object-fit: cover;
}

.order-bouquet-name {
    font-size: 1.1rem;
    font-weight: bold;
    color: #333;
    line-height: 100%;
}

.order-bouquet-flowers {
    font-size: 0.8rem;
    font-weight: 300;
    color: #555;
    line-height: 120%;
}
